U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:o:microsoft:windows_server_2008:-:sp2:*:*:standard:*:x86:*
  • CPE Name Search: true
There are 2,468 matching records.
Displaying matches 61 through 80.
Vuln ID Summary CVSS Severity
CVE-2023-41773

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41771

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41770

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41769

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41768

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41767

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-41766

Windows Client Server Run-time Subsystem (CSRSS) Elevation of Privilege Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-41765

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-38166

Layer 2 Tunneling Protocol Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:18 PM -0400
V4.0:(not available)
V3.1: 8.1 HIGH
V2.0:(not available)
CVE-2023-36790

Windows RDP Encoder Mirror Driver Elevation of Privilege Vulnerability

Published: October 10, 2023; 2:15:17 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-36776

Win32k Elevation of Privilege Vulnerability

Published: October 10, 2023; 2:15:17 PM -0400
V4.0:(not available)
V3.1: 7.0 HIGH
V2.0:(not available)
CVE-2023-36706

Windows Deployment Services Information Disclosure Vulnerability

Published: October 10, 2023; 2:15:15 PM -0400
V4.0:(not available)
V3.1: 6.5 MEDIUM
V2.0:(not available)
CVE-2023-36703

DHCP Server Service Denial of Service Vulnerability

Published: October 10, 2023; 2:15:15 PM -0400
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-36697

Microsoft Message Queuing Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:15 PM -0400
V4.0:(not available)
V3.1: 8.0 HIGH
V2.0:(not available)
CVE-2023-36606

Microsoft Message Queuing Denial of Service Vulnerability

Published: October 10, 2023; 2:15:15 PM -0400
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-36602

Windows TCP/IP Denial of Service Vulnerability

Published: October 10, 2023; 2:15:14 PM -0400
V4.0:(not available)
V3.1: 7.5 HIGH
V2.0:(not available)
CVE-2023-36598

Microsoft WDAC ODBC Driver Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:14 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-36594

Windows Graphics Component Elevation of Privilege Vulnerability

Published: October 10, 2023; 2:15:14 PM -0400
V4.0:(not available)
V3.1: 7.8 HIGH
V2.0:(not available)
CVE-2023-36593

Microsoft Message Queuing Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:14 PM -0400
V4.0:(not available)
V3.1: 7.3 HIGH
V2.0:(not available)
CVE-2023-36592

Microsoft Message Queuing Remote Code Execution Vulnerability

Published: October 10, 2023; 2:15:14 PM -0400
V4.0:(not available)
V3.1: 7.3 HIGH
V2.0:(not available)